*{
font-family: 'Raleway', sans-serif;
}
body{
margin:0;
padding:0;
}
#headerwrap{
width:100%;
}
#header{
max-width:1200px;
margin:0 auto;
/*border:1px #000000 solid;
overflow:auto;*/
}
#menu{
display:none;
}
#logo{
float:left;
margin-top:45px;
margin-bottom:42px;
}
#logo img{
width:100%;
}
#nav{
float:right;
text-align:right;
margin-top:75px;
}
#nav ul{
list-style:none;
padding:0;
margin:0;
}
#nav li{
float:left;
font-size:14px;
font-weight:600;
margin-left:35px;
position:relative;
}
#nav li:first-child{
/*margin-left:0;*/
}
#nav li a{
color:#555555;
text-decoration:none;
padding-bottom:10px;
}
#nav li a:hover{
color:#000000;
text-decoration:none;
}


/* drop down */
#nav ul ul{
z-index:10;
list-style:none;
position:absolute;
left:-9999em;
/*margin:0;
padding:0;*/
}
#nav ul ul li{
float:none;
display:block;
padding-left: 0px; 
}
#nav ul ul li:last-child {
/*padding-right:1px;*/
}
#nav ul ul a{
color:#555555;
text-decoration:none;
white-space:nowrap;
}
#nav ul li:hover ul{
    left:-50px; 
	top:25px;
}
#nav ul li:hover a{ 
background-color:#ffffff;
color:#000000;
text-decoration:none;
display:block;
}
#nav ul li:hover ul a{ 
    text-decoration:none;
	padding:7px 5px 7px 5px;
text-align:left;	
}
#nav ul li:hover ul li a:hover{ 
	background-color:#ffffff;
	color:#000000;
	padding:7px 5px 7px 5px;

}
#slideshowwrap{
margin:0 auto;
clear:both;
width:100%;
}
#slideshow{
margin:0 auto;
}
#slideshow img {
width: 100%;
}
#largegraphic{
max-width:100%;
}
#largegraphic img{
width:100%;
}
#content{
max-width:1200px;
margin:0 auto;
padding-top:20px;
padding-bottom:20px;
}
.three{
list-style:none;
padding:0;
overflow:auto;

}
.three li{
float:left;
width:30.66%;
margin-left:2%;
margin-right:2%
}
.three li:first-child{
margin-left:0;
}
.three li:last-child{
margin-right:0;
}
.three li img{
width:100%;
}
h1{
color:#555555;
font-size:32px;
}
h2{
color:#555555;
font-size:26px;
}
.h2link{
color:#555555;
font-size:26px;
text-decoration:none;
}
p{
color:#555555;
font-size:18px;
}
#content li{
color:#555555;
font-size:18px;
}
#footerwrap{
clear:both;
width:100%;
background:#5e5e5e;
}
#footer{
max-width:1200px;
margin:0 auto;
padding:100px 10px;
text-align:center;
color:#FFFFFF;
font-size:14px;
}
#footer a{
font-size:14px;
color:#FFFFFF;
text-decoration:none;
}
#footer a:hover{
color:#cccccc;
}
.appinput{
color: #000000;
background:#EBEBEB;
border-radius: 3px;
border: 1px solid #ccc;
padding: .5%;
margin-bottom:6px;
width:99%;
font-size:16px;
font-weight:normal;
}
.appdateinput{
color: #000000;
background:#EBEBEB;
border-radius: 3px;
border: 1px solid #ccc;
padding: .5%;
margin-bottom:6px;
font-size:16px;
font-weight:normal;
}
.formbutton{
padding:10px 20px;
color:#FFFFFF;
font-size:20px;
background-color:#555555;
text-decoration:none;
overflow:auto;
}
a.formbutton{
text-decoration:none;
}
a.formbutton:hover{
background-color:#000000;
}
#greyline{
clear:both;
width: 100%;
margin:0 auto;
background: #525252;
height: 3px;

}

@media screen and (max-width: 1120px) {
#nav{
display:none;
}
#logo{
float:none;
width:100%;
text-align:center;
}
#logo img{
width:309px;
}
#menu{
float:right;
display:inline;
position:absolute;
top:-30px;
right:20px;
}
#content{
margin-left:5px;
margin-right:5px;
}
#sb-site {
/*	padding: 14px;*/
}
.sb-slidebar {
	padding: 14px;
	color: #fff;
}
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}
}
